#home {
	border-top: 10px solid #755663;
}

#header {
	border-top: 10px solid #755663;
}

#header h1 {
	background-color: #755663;
}

#header #menu ul li ul li {
	background: #755663;
}

#header #menu {
	background: #755663;
}

#slider .description {
	background-color: #755663;
}

#intro {
	background-color: #755663;
}

.services {
	border-bottom: 1px solid #644954;
	border-top: 1px solid #644954;
}

.services li {
	border-bottom: 1px solid #826571;
	border-top: 1px solid #826571;
}

.folio li .description {
	background-color: #755663;
}

.blog li .category {
	background-color: #755663;
}

#header #menu ul li ul {
	border-bottom: 1px solid #bbb;
}

#header #menu ul li ul li {
	border-top: 1px solid #bbb;
}